body{font-family:"\5b8b\4f53"; font-size:12px; background:#f4f4f4}

a{color:#464646}
a:hover{text-decoration:underline; _vertical-align:baseline}

.hd{overflow:hidden; *zoom:1; background:url(http://ue2.17173cdn.com/a/gqcq/index/2014/img/b1.png) no-repeat}
.hd .tit{float:left; font-size:14px; font-weight:bold}
.hd .link{float:left; margin-left:20px}
.hd .more{float:right}
.bd{*zoom:1; border:1px solid #ccc; border-top:0}

.gb-list1,.gb-list1-con,.gb-list1 .c2{overflow:hidden; *zoom:1}
.gb-list1-item{*float:left; *width:100%}
.gb-list1 .c1{float:right}
.gb-list1 .txt{overflow:hidden; width:100%; white-space:nowrap; text-overflow:ellipsis}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2,.gb-list2-c3{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:300px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.ico-video{ vertical-align:middle; display:inline-block; background:url(http://ue1.17173cdn.com/a/gqcq/index/2014/img/sprite-png24.png) no-repeat;_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173cdn.com/a/gqcq/index/2014/img/sprite-png24.png')}
.ico-video{ width:35px; height:35px; background-position:0 0;}

.comm-tlist1 .gb-list1-item{font-size:14px; line-height:26px; color:#464646; background:url(http://ue2.17173cdn.com/a/gqcq/index/2014/img/b1.png) -967px -46px no-repeat}
.comm-tlist1 .c1{margin-left:10px}
.comm-tlist1 .gb-list1-con{padding:0 10px}
.comm-tlist1 a{ color:#464646}

.comm-tlist2 .gb-list1-item{line-height:22px; color:#464646; background:url(http://ue2.17173cdn.com/a/gqcq/index/2014/img/b1.png) -967px -82px no-repeat}
.comm-tlist2 .gb-list1-con{padding-left:6px}

.comm-plist1 .gb-list2-con{position:relative; color:#fff; width:196px;}
.comm-plist1 .gb-list2-con:hover{color:#fff}
.comm-plist1 .gb-list2-c2{position:absolute; left:0; bottom:0; z-index:3; width:100%; white-space:nowrap}
.comm-plist1 .mask{display:block}

.comm-plist2 .gb-list2-con{color:#000}
.comm-plist2 .gb-list2-c1{border:1px solid #ab9d82}
.comm-plist2 .gb-list2-c2 .txt{white-space:nowrap}

.comm-plist3 .gb-list2-item{ float:left; width:100%;}
.comm-plist3 .gb-list2-con{ color:#464646; width:144px; position:relative;}
.comm-plist3 .gb-list2-c1{ position:relative; overflow:hidden; border:2px solid #29292b;}
.comm-plist3 .gb-list2-c1 .avatar, .comm-plist3 .gb-list2-c1 .mask{ width:140px; height:105px}
.comm-plist3 .gb-list2-c1 .mask{ display:block; z-index:1; filter:alpha(opacity:45); opacity:.45;}
.comm-plist3 .gb-list2-c1 .ico-video{ display:block; position:absolute; left:50%; top:33px; margin-left:-17px; z-index:10}
.comm-plist3 .gb-list2-c2{ padding:5px 0 5px 0; overflow:hidden; text-align:left;}
.comm-plist3 .gb-list2-c2 .txt{ font-size:12px; height:22px; line-height:22px; overflow:hidden;}
.comm-plist3 .gb-list2-c3{ position:absolute; z-index:2; top:83px; left:2px; width:150px; padding:0 5px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.comm-plist3 .gb-list2-c3 .txt{ height:30px; line-height:30px; color:#fff;}
.comm-plist3 .gb-list2-c3 .mask{ display:block; width:180px; height:30px;}

.comm-plist3 .gb-list2-con:hover .gb-list2-con{ _vertical-align:baseline;}
.comm-plist3 .gb-list2-con:hover .gb-list2-c1{ border-color:#23d0ff}
.comm-plist3 .gb-list2-con:hover .gb-list2-c1 .mask, 
.comm-plist3 .gb-list2-con:hover .gb-list2-c1 .ico-video{ display:none}
.comm-plist3 .gb-list2-con:hover .gb-list2-c2 .txt, .comm-plist3 .gb-list2-con:hover .gb-list2-c2 .date{}

.comm-plist3-ex .gb-list2-con{ width:140px;}
.comm-plist3-ex .gb-list2-c1{ border:0;}
.comm-plist3-ex .gb-list2-c3{ top:91px; left:0; height:20px;}
.comm-plist3-ex .gb-list2-c3 .txt{ height:20px; line-height:20px; color:#c7c7c7;}

.wrapper{background:url(http://i8.17173.itc.cn/v3/gqcq/2014/11/27/1127101730237318506.jpg) center top no-repeat}

/*the header*/
.header{ width:1000px; height:385px; margin:0 auto; position:relative; z-index:100; overflow:hidden; _margin-bottom:-1px;}

.logo-dnf{ position:absolute; left:10px; top:30px;}

.logo{display:block; width:520px; overflow:hidden; *zoom:1; line-height:1.3;color:#9b0202;text-align:center;font-family:"Microsoft YaHei"; font-weight:bold; position:absolute; left:20px; top:40px;}
.logo .avatar{ float:left; margin-right:17px;}
.logo .txt{ border-left:1px solid #ddd; overflow:hidden; *zoom:1; margin-top:37px;}
.logo span{display:block;}
.logo .cn{font-size:22px;}
.logo .en{font-size:16px;}
.h1logo a:hover, .logo:hover{ text-decoration:none;}

.nav-wrap{ position:absolute; left:0; bottom:0; height:170px; overflow:hidden}

.main-nav{ overflow:hidden; *zoom:1;height:45px; overflow:hidden}
.main-nav-list{}
.main-nav-item{ float:left; height:45px;}
.main-nav-con{ float:left; width:129px; height:40px; text-align:center; line-height:37px; _line-height:40px; border-left:1px solid #968e8a; font-size:18px; color:#fff; font-family:"Microsoft YaHei"; background-color:#827b77; margin-top:5px;}
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#5c5551; text-decoration:none;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top:5px; background-color:#661616; border-left:0;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#661616;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep{ font-size:14px; color:#b66e52;}
.sub-nav-con a{ margin-right:22px; font-family:"Microsoft Yahei"}
.sub-nav-con .sep{ margin:0 9px; color:#fb8652;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color:#b66e52}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color:#a6a6a6}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin:0 7px 0 6px; color:#a6a6a6}

.nav-wrap .fast-track{ height:73px; padding:12px 220px 0 0; width:780px; overflow:hidden; position:relative;}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background:#000; filter:alpha(opacity:70); opacity:.70}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width:220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color:#393939; border-left:1px solid #393939; box-shadow:-1px 0 2px #182c31}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color:#fff; font-size:18px; border-bottom:1px solid #990004; background-color:#9b1818}
.channel-c1 .item:hover{ background-color:#d74f38; color:#fff; text-decoration:none}
.channel-c1 .item1{ width:109px; border-right:1px solid #990004;}
.channel-c1 .item2{ width:110px;}
.channel-c2{ line-height:40px; font-size:0; padding-left:17px;}
.channel-c2 a{font-size:12px; color:#a6a6a6;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color:#a6a6a6; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}


.first-screen-c2 .channel-list li a{ font-size:16px; font-family: "Microsoft Yahei"}

.search-article1{ width:183px; height:25px; background-color:#272727; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height:21px; line-height:21px; padding:2px 7px; font-size:12px; border:none; background:none;}
.search-article1 .btn{width:25px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#fff; overflow:hidden; background: url(http://ue2.17173cdn.com/a/gqcq/index/2014/img/b1.png) no-repeat -720px -46px; text-indent:-9999em; cursor:pointer;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color:#6f6f6f;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color:#a6a6a6}
.search-article1 #form1 .txt{ _color:#a6a6a6;}

/*the footer*/
.global-footer{ padding:20px 0; color:#661616; background:#f4f4f4}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#661616;}

/*the content*/

.content{width:1000px; margin:0 auto; background:#fff; min-height:500px; _height:500px;}
.content-in{padding:20px; background:#fff}

.con-col1{float:left; width:620px}
.con-col2{float:right; width:320px}

.mod-news{}
.mod-news .hd{height:40px; padding:0 6px 0 29px; background-position:0 -46px}
.mod-news .hd .tit,.mod-news .hd .link{color:#000; line-height:44px}
.mod-news .hd .link a{color:#000}
.mod-news .hd .more{margin-top:6px}
.mod-news .bt-tg{display:block; overflow:hidden; width:63px; height:28px; padding-left:27px; line-height:29px; color:#000; background:url(http://ue2.17173cdn.com/a/gqcq/index/2014/img/b1.png) -621px -46px no-repeat}
.mod-news .bt-tg:hover{text-decoration:none}
.mod-news .bd{overflow:hidden; background:#eee}
.mod-news .col1{float:left; width:360px; padding:0 15px 15px; background:#fff}
.mod-news .col2{float:right; width:200px; padding-right:14px}

.top-news{padding:12px 10px; margin-bottom:12px; border-bottom:1px solid #ddd}
.top-news h1{width:98%; margin:0 auto 8px; font-size:16px; font-weight:bold; text-align:center; white-space:nowrap}
.top-news a{color:#a40000}
.top-news p{color:#464646; line-height:20px}

.comm-mod1 .hd{padding:0; background:none}
.comm-mod1 .hd .tit{ color:#000;}
.comm-mod1 .bd{border:0}

.comm-mod2{margin-top:10px}
.comm-mod2 .hd{height:32px; padding:3px 15px 0 15px; color:#fff; line-height:30px; background-position:0 0 }
.comm-mod2 .hd a{ color:#fff}

.comm-mod3{margin-top:10px}
.comm-mod3 .hd{height:32px; padding:0 15px 0 26px; color:#fff; line-height:33px; background-position:-321px -123px }
.comm-mod3 .hd a{ color:#fff}
.comm-mod3 .bd{ background:#faf1d7}

.mod-bjtj{padding-top:2px}
.mod-bjtj .gb-list2-item{display:block; margin-bottom:10px; border:1px solid #dedede; padding:1px; background:#fff}
.mod-bjtj .gb-list2 .avatar{width:203px; height:80px}
.mod-bjtj .comm-plist1 .mask{ width:203px; height:80px; filter:alpha(opacity:50); opacity:0.5}
.mod-bjtj .gb-list2 .txt{ text-align:left; width:95%}

.mod-yxtp .bd{padding:15px 0 5px}
.mod-yxtp .gb-list2-item{_display:inline; float:left; width:137px; margin-left:14px}
.mod-yxtp .gb-list2-c2{padding-bottom:5px; line-height:26px}
.mod-yxtp .gb-list2 .avatar{width:135px; height:100px}

.video-pn{}
.video-box{ width:318px; height:268px; background-color:#000;}
.video-box embed, .video-box object{ width:100%; height:100%;}


.pn-jyjl{}
.pn-jyjl .col1{float:left; width:305px}
.pn-jyjl .col2{float:right; width:305px}
.pn-jyjl .comm-mod2 .hd{background-position:-621px -87px}
.pn-jyjl .comm-mod2 .bd{padding:10px 12px}

.game-wiki{width:618px; height:250px}

.mod-yxsp{margin-top:0}
.mod-yxsp .hd{ background-position:0 -123px;}

.mod-yxzl .bd{overflow:hidden; padding:0 10px}
.data-box{margin-top:-1px; overflow:hidden; *zoom:1; padding:12px 0; border-top:1px dotted #909599}
.data-tit{padding:0 10px 5px; font-size:14px; font-weight:bold; color:#a40000}
.data-con .con{float:left; margin-left:-1px; padding:0 10px 0 11px; color:#464646; line-height:24px; white-space:nowrap; background:url(http://ue2.17173cdn.com/a/gqcq/index/2014/img/b1.png) -967px -114px no-repeat}

.mod-vote .bd{padding:15px 20px}
.mod-vote .vote-tit{margin-bottom:5px; color:#a40000}
.mod-vote .vote-tit a{color:#a40000}
.mod-vote .vote-item-con,.mod-vote .vote-link,.mod-vote .vote-link:hover{color:#464646}
.mod-vote .vote-bt-box{color:#464646; text-align:left}

.mod-gfxw .comm-tlist2 a{ color:#a92044}
.mod-gfxw .comm-tlist2 .gb-list1-item{ background-position:-967px -150px;}

.info-list{ font-size:12px; color:#333; line-height:24px;}
.info-list a{ color:#0063ff;}
.info-list a:hover{ text-decoration:underline}

.mod-video .bd{ padding:10px 0 5px 9px;}
.mod-video .gb-list2-item{ width:140px; padding:0 5px;}

/*the page-article1 , the pgae-article2*/
.mod-article .breadcrumb, .crumbs{ background-color:#d2d7db; height:35px; line-height:35px; color:#608594; font-size:14px;}
.mod-article .breadcrumb a, .crumbs a{ color:#608594;}
/*.mod-article .article{ border:none;}*/

.crumbs{ padding:0 15px;}


.subpage-area{ overflow:hidden; *zoom:1;}
.subpage-area-c1{ width:710px; float:left;}
.subpage-area-c2{ width:230px; float:right;}

.side-comm-pn{ margin-bottom:10px; width:230px;}
.side-comm-pn .hd{ height:32px; line-height:32px; background:url(http://ue2.17173cdn.com/a/gqcq/index/2014/img/b1.png) no-repeat 0 -160px;}
.side-comm-pn .hd .tit{ color:#fff; font-size:14px; float:left; padding-left:13px; font-weight:bold;}
.side-comm-pn .hd .more{ float:right; padding-right:10px;}
.side-comm-pn .hd .more a{ color:#fff;}
.side-comm-pn .side-comm-plist{ margin:14px 3px 0 3px;}
.side-comm-pn .bd{ background-color:#faf1d7; border:1px solid #e0e0e0; border-top:none;}

.mod-bjtj1{ text-align:center}
.mod-bjtj1 .comm-plist1{ padding-top:10px;}
.mod-bjtj1 .gb-list2-item{ margin-bottom:10px; border:1px solid #dedede; padding:1px; background:#fff; width:196px;}
.mod-bjtj1 .gb-list2 .avatar{width:196px; height:80px}
.mod-bjtj1 .comm-plist1 .mask{ width:196px; height:80px; filter:alpha(opacity:50); opacity:0.5}
.mod-bjtj1 .gb-list2 .txt{ text-align:left; width:95%}

.mod-gfxw1 .bd{ padding:15px;}

.mod-yxzl1 .bd{ padding:0 5px;}

.pagination{ clear: both; height: 25px; margin: 0 auto; line-height: 25px; padding:40px 0 30px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 12px; text-align:center; height:25px; float:left; position:relative; left:50%;}
.pagination li{margin:0 3px 0 0; float:left; display:inline; position:relative; left:-50%;}
.pagination li a{ float:left;  display:block; padding:0px 9px; height:25px;  line-height:25px;  text-align:center;}
.pagination li a:hover{ text-decoration:none;}
.pagination li.page{ height:25px; margin:0 3px 0 0;}
.pagination li.page a{background:#e0e0e0; color:#191f24; border:1px solid #bdbdbd;}
.pagination li.page a:hover{background:#ab2738; color:#fff; border-color:#ab2738;}
.pagination li.selected,.pagination li.hover{}
.pagination li.selected a, .pagination li.hover a{ display:block; height:25px;}
.pagination li.selected a{background:#ab2738; color:#fff;border-color:#ab2738;}
.pagination li.hover a{background:#ab2738; color:#fff;}
.pagination li.prev a, .pagination li.first a, .pagination li.next a, .pagination li.last a{ background:#e0e0e0; color:#191f24; border:1px solid #bdbdbd;}
.pagination li.prev a:hover, .pagination li.first a:hover, .pagination li.next a:hover, .pagination li.last a:hover{background:#ab2738; color:#fff;border-color:#ab2738;}

/*the page-article-list*/
.article-list-pn{ border:1px solid #bfbfbf; padding:0 20px;}

.article-list{ padding:15px 0 0 0;}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-bottom:1px dashed #ccc}
.article-list .date,.article-list .author{ padding:0 0 0 10px; font-family:Arial,"\5b8b\4f53"; font-size:12px; color:#969696;}
.article-list .date{ padding:0 10px 0 0}
.article-list .tit a{ font-size:14px; color:#292929}
.article-list .tit a:hover{ color:#d60005}
.article-list .date{ float:none;}
.article-list .author{ float:right;}